Version 6.7.7 Source

Table Name: `tabSupplier Type`

### Fields

Sr | Fieldname | Type | Label | Options
--- | --- | --- | --- | ---
1 | `supplier_type` | Data | Supplier Type |
2 | `credit_days` | Int | Credit Days |
3 | `default_payable_account` | Section Break | Default Payable Account |
4 | `accounts` | Table | Accounts Mention if non-standard receivable account applicable | Party Account

### Controller

#### erpnext.setup.doctype.supplier_type.supplier_type

### Class SupplierType

Inherits from frappe.model.document.Document

#### Linked In:

- Buying Settings
- Pricing Rule
- Supplier
- Tax Rule